.studioforty9-panel-container,
.studioforty9-widget {
  display: block;
  position: relative;
  height: 100%;
  width: 100%;
}
.widget-bg-container {
  position: relative;
  z-index: 1;
}
.widget-bg-container a {
  display: block;
}
.widget-content {
  position: relative;
  z-index: 2;
}
.widget-link-container {
  bottom: 15px;
  left: 0;
  position: absolute;
  width: 100%;
}
.widget-link {
  color: #333;
}
.widget-link .fa {
  margin-left: 5px;
}
.widget-link:hover,
.widget-link:active,
.widget-link:focus {
  color: #333;
}
.panel-small .widget-link {
  font-size: 14px;
}
.panel-medium .widget-link {
  font-size: 16px;
}
.panel-large .widget-link {
  font-size: 18px;
}
.img-preload {
  position: relative;
  text-align: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 100%;
  width: 100%;
}
.img-preload .fa {
  position: absolute;
  left: 0;
  top: 45%;
  width: 100%;
  color: #c2c2c2;
  font-size: 32px;
}
.img-preload.loaded .fa {
  display: none!important;
}
.widget-bg-image {
  transition: transform ease-in-out 0.25s;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 1;
}
.widget-bg-image div {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity: 0;
  transition: opacity ease-in-out 1.5s;
}
.widget-bg-image div.loaded {
  opacity: 1;
}
.widget-promotions-background .widget-link {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}
.widget-promotions-background .widget-link:hover {
  text-decoration: none;
}
.widget-promotions-background .widget-title,
.widget-promotions-background .widget-link-text {
  color: #fff;
}
.widget-promotions-background .widget-link-text:hover {
  text-decoration: underline;
}
.widget-promotions-background .widget-title {
  font-weight: 700;
  margin: 0 0 .75em;
}
.panel-small .widget-promotions-background .widget-link-container {
  bottom: 15px;
}
.panel-medium .widget-promotions-background .widget-link-container {
  bottom: 30px;
}
.panel-large .widget-promotions-background .widget-link-container {
  bottom: 45px;
}
.panel-small .widget-promotions-background .widget-content {
  height: 60%;
  top: 40%;
}
.panel-small .widget-promotions-background .widget-title {
  font-size: 24px;
}
.panel-medium .widget-promotions-background .widget-content {
  height: 40%;
  top: 60%;
}
.panel-medium .widget-promotions-background .widget-title {
  font-size: 30px;
}
.panel-large .widget-promotions-background .widget-content {
  height: 30%;
  top: 70%;
}
.panel-large .widget-promotions-background .widget-title {
  font-size: 35px;
}
.widget-promotions-background:not(.hover-overlay):hover .widget-bg-image,
.widget-promotions-background:not(.hover-overlay):active .widget-bg-image {
  transform: scale(1.05);
}
.widget-promotions-background.hover-overlay .hide-overlay {
  opacity: 1;
  transition: opacity 0.25s ease-in-out;
}
.widget-promotions-background.hover-overlay .widget-content-overlay {
  background: rgba(30, 30, 30, 0.4);
  transition: transform 0.25s ease-in-out;
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  bottom: -100%;
  z-index: 3;
}
.widget-promotions-background.hover-overlay:focus .hide-overlay,
.widget-promotions-background.hover-overlay:hover .hide-overlay {
  opacity: 0;
}
.widget-promotions-background.hover-overlay:focus .widget-content-overlay,
.widget-promotions-background.hover-overlay:hover .widget-content-overlay {
  transform: translateY(-100%);
}
.widget-promotions-standard {
  background: #fff;
  padding: 0 10px;
}
.widget-promotions-standard .widget-icon .fa {
  color: #c2c2c2;
  line-height: 1em;
}
.widget-promotions-standard .widget-title {
  margin: 0 0 10px;
  line-height: 1.3em;
  font-size: 24px;
  font-weight: 700;
  text-transform: uppercase;
}
.widget-promotions-standard .widget-description,
.widget-promotions-standard .widget-description p {
  line-height: 1.3em;
}
.panel-small .widget-promotions-standard .widget-icon {
  min-height: 120px;
}
.panel-small .widget-promotions-standard .widget-icon .fa {
  font-size: 40px;
  margin: 40px auto;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
  .panel-small .widget-promotions-standard .widget-icon {
    min-height: 80px;
  }
  .panel-small .widget-promotions-standard .widget-icon .fa {
    margin: 20px auto;
  }
}
.panel-medium .widget-promotions-standard .widget-icon {
  min-height: 165px;
}
.panel-medium .widget-promotions-standard .widget-icon .fa {
  font-size: 55px;
  margin: 55px auto;
}
.panel-large .widget-promotions-standard .widget-icon {
  min-height: 210px;
}
.panel-large .widget-promotions-standard .widget-icon .fa {
  font-size: 70px;
  margin: 70px auto;
}
.widget_type_studioforty9_widgets_products {
  height: auto!important;
}
.studioforty9-panel-product-container {
  background: #fff;
  text-align: center;
}
.studioforty9-panel-product-image {
  position: relative;
  display: block;
  margin-bottom: 20px;
}
.studioforty9-widget-product {
  margin-bottom: 20px;
}
.widget-slider ul,
.widget-slider li {
  list-style: none;
  margin: 0!important;
  padding: 0!important;
}
.widget-slider .bx-controls .bx-next,
.widget-slider .bx-controls .bx-prev {
  background: rgba(255, 255, 255, 0.7);
  border-radius: 100%;
  color: #777;
  font-size: 20px;
  line-height: 40px;
  height: 40px;
  position: absolute;
  text-align: center;
  transition: all ease-in-out 0.25s;
  width: 40px;
  z-index: 5;
}
.widget-slider .bx-controls .bx-next:hover,
.widget-slider .bx-controls .bx-prev:hover {
  background: #ffffff;
  color: #c2c2c2;
}
.panel-small .widget-slider .bx-controls .bx-next,
.panel-small .widget-slider .bx-controls .bx-prev {
  top: 67px;
}
.panel-medium .widget-slider .bx-controls .bx-next,
.panel-medium .widget-slider .bx-controls .bx-prev {
  top: 130px;
}
.panel-large .widget-slider .bx-controls .bx-next,
.panel-large .widget-slider .bx-controls .bx-prev {
  top: 180px;
}
.widget-slider .bx-controls .bx-prev {
  left: 10px;
}
.widget-slider .bx-controls .bx-next {
  right: 10px;
}
.widget-slide {
  height: 100%;
  width: 100%;
}
.widget-slide .widget-content {
  margin: 15px 0 0;
  height: 85px;
}
.widget-slide .widget-title {
  color: #333;
  font-weight: 700;
  font-size: 24px;
  line-height: 1.25em;
  margin-top: 0px;
}
.panel-small .widget-slide .widget-bg-container {
  height: 175px;
}
.panel-medium .widget-slide .widget-bg-container {
  height: 300px;
}
.panel-large .widget-slide .widget-bg-container {
  height: 400px;
}
.studioforty9-panel .text-center {
  text-align: center;
}
.studioforty9-panel .img-responsive {
  height: auto;
  max-width: 100%;
}
.size-desktop,
.size-tablet,
.size-mobile {
  display: none!important;
}
@media screen and (max-width: 767px) {
  .size-mobile {
    display: inherit!important;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .size-tablet {
    display: inherit!important;
  }
}
@media screen and (min-width: 992px) {
  .size-desktop {
    display: inherit!important;
  }
}
